html {
  background-color: orange;
}

h2 {
  font-size: 35px;
}
.Head {
  text-align: center;
}

.in_cont {
  margin-top: 10%;
}

.work_form {
  text-align: center;
  margin: auto;
  margin-top: 90px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

#mor {
  margin-top: 75px;
}

.inp {
  display: grid;
  grid-template-columns: 1fr;
  margin-top: 30px;
  margin-right: 20px;
}

.inp > label {
  width: fit-content;
  font-size: 20px;
  margin-bottom: 5px;
}

.inp > input {
  width: 150px;
  height: 30px;
  outline: none;
  border: none;
  font-size: 17px;
  padding-left: 10px;
}

.dis {
  text-align: center;
  margin-top: 30px;
}

.space {
  display: none;
}

.ans {
  color: rgb(8, 255, 8);
  text-align: center;
  background-color: white;
}

@media only screen and (max-width: 885px) {
  .work_form {
    grid-template-columns: 1fr 1fr;
  }
}

@media only screen and (max-width: 620px) {
  .work_form {
    grid-template-columns: 1fr;
    margin-top: 0px;
  }
}

@media only screen and (max-width: 475px) {
  .work_form {
    margin-left: 50px;
  }
}

.inp > label {
  font-weight: bold;
}

label {
  cursor: pointer;
}

@media (max-width: 666px) {
  .in_cont {
    margin-top: 320px;
  }
  .space {
    display: block;
  }
}
